#top-logo-slider {
  display: flex;
  overflow: hidden;
  margin: 0 auto 70px;
  width: 1130px;
}
@media(max-width: 1257px) {
  #top-logo-slider {
    max-width:90.7258064516vw
  }
}
#top-logo-slider .inner {
  animation: scroll-left 20s infinite linear .5s both;
  display: flex;
}

@keyframes scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

#top-logo-fixed {
  background-color: white;
  text-align: center;
}
#top-logo-fixed .inner {
  padding: 20px;
}
#top-logo-fixed .logo-block {
  margin: 0 auto;
}
@media(min-width: 1130px) {
  #top-logo-fixed .inner {
    padding: 0;
  }
  #top-logo-fixed .logo-block {
    margin-bottom: 70px;
    width: 1130px;
  }
}
#top-logo-fixed h2 {
  font-size: 3.4rem;
  padding:34px 0;
}
#top-logo-fixed img.logo-pc {
  width: 100%;
  display: block;
}
#top-logo-fixed img.logo-sp {
  display:none;
}
@media(max-width: 767px) {
  #top-logo-fixed .logo-block {
    max-width:90.7258064516vw;
    padding: 0;
  }
  #top-logo-fixed img.logo-sp {
    width: 100%;
    display: block;
  }
  #top-logo-fixed img.logo-pc {
    display: none;
  }
  #top-logo-fixed h2 {
    font-size:5.8666666667vw;
    padding-top:20px;
    padding-bottom:0;
  }
}
